%\documentclass{article}
\documentclass{eptcs}
\usepackage{pst-all}
\usepackage{algorithm}
\usepackage{algorithmic}
\usepackage{amsmath}
\usepackage{macros}
\usepackage{amssymb}
\usepackage{verbatim}
\usepackage{url}
\usepackage{fixltx2e}
\usepackage{auto-pst-pdf}

\title{A Formal Model For Real-Time Parallel Computation}
%\author{Peter Hui, Satish Chikkagoudar, Abhinav Vishnu}

\author{
Peter Hui \qquad\qquad Satish Chikkagoudar
\institute{Pacific Northwest National Laboratory\\
Washington, USA}
\email{\quad peter.hui@pnnl.gov \quad\qquad satish.chikkagoudar@pnnl.gov}
}
\def\titlerunning{Formal Model for RT Parallel Computation}
\def\authorrunning{P. Hui \& S. Chikkagoudar}


\providecommand{\event}{FTSCS 2012}
\begin{document}
\maketitle
\input{abstract}
%\input{intro}
\input{background}
\input{formal}
\input{cases}
\input{remarks}

\bibliographystyle{eptcs}
\bibliography{bib}

\end{document}

